
PENGADIAN EMAS - Bug #14657

Android[EMAS][REGISTRATION][Source of Funds] get error "HTTP Resp Error from Pengadaian :

HTTP/1.1 500..."

03 November 2022 10:49 AM - ilham ilham

Status: Closed Start date: 03 November 2022

Priority: High Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should be able next screen/process

History

#1 - 03 November 2022 01:45 PM - aiman baharum

- Assignee changed from aiman baharum to sengloong.khoo sengloong.khoo

#2 - 22 November 2022 04:05 PM - ilham ilham

- File bandicam 2022-11-22 14-16-08-494.mp4 added

- Status changed from New to Closed

- Assignee changed from sengloong.khoo sengloong.khoo to ilham ilham

- % Done changed from 0 to 100

done

Files

bandicam 2022-11-03 09-39-53-611.mp4 4.52 MB 03 November 2022 ilham ilham

bandicam 2022-11-22 14-16-08-494.mp4 4.37 MB 22 November 2022 ilham ilham
